#logonew {
width:1000px;
height:100px;
padding:15px 0;
margin-left: auto;
margin-right: auto
position:relative;
}
#logo {
width:260px;
height:90px;
float:left;
margin-left:5px;
position:relative;
}

#ff-mynxx,#ff-mynxx .componentheading {
font-family:Helvetica,Arial,sans-serif;
}

#ff-mynxx h1,#ff-mynxx h2 {
font-family:Georgia, Times, sans-serif;
}

html {
height:100%;
margin-bottom:1px;
}

body {
line-height:135%;
margin:0;
}

form {
margin:0;
padding:0;
}

body,body.f-default {
font-size:13px;
}

p {
margin-top:10px;
margin-bottom:15px;
}

h1,h2,h3,h4,h5 {
padding-bottom:5px;
font-weight:400;
line-height:120%;
margin:25px 0 10px;
}

h1 {
font-size:190%;
line-height:100%;
}

h2 {
font-size:165%;
line-height:100%;
}

h3 {
font-size:140%;
}

h4 {
font-size:120%;
line-height:130%;
}

h5 {
font-size:120%;
text-transform:uppercase;
}

a:hover {
text-decoration:underline;
}

.clr {
clear:both;
}

.logo-text {
position:absolute;
right:3px;
top:15px;
text-transform:uppercase;
font-size:12px;
}

#header {
padding:5px 0;
}

.sec-div {
clear:both;
height:5px;
}

#main-content {
background:#fff;
overflow:hidden;
}

#maincontent-block {
padding:0 15px;
}

.corner {
width:5px;
height:5px;
position:absolute;
}

#br.corner {
bottom:0;
right:0;
}

#tl.corner {
top:0;
left:0;
}

#tr.corner {
top:0;
right:0;
}


.colmask {
clear:both;
float:left;
overflow:hidden;
position:relative;
width:100%;
}

.col1wrap {
padding-bottom:2em;
}

.s-c-s .colmid {
float:left;
position:relative;
left:202px;
width:200%;
background:#fff url(http://computers-bg.appspot.com/static/vert-line.png) 0 0 repeat-y;
}

.s-c-s .colright {
float:left;
left:50%;
margin-left:-404px;
position:relative;
width:100%;
background:#fff url(http://computers-bg.appspot.com/static/vert-line.png) 0 0 repeat-y;
}

.s-c-s .col1wrap {
float:right;
position:relative;
right:100%;
width:50%;
padding-bottom:1em;
}

.s-c-s .col1pad {
overflow:hidden;
margin:0 0 0 404px;
}

.s-c-s .col1 {
overflow:hidden;
width:100%;
}

.s-c-s .col2 {
float:left;
position:relative;
overflow:hidden;
left:202px;
margin-left:-50%;
width:202px;
}

.s-c-s .col3 {
float:left;
position:relative;
overflow:hidden;
left:0;
width:202px;
}

.s-c-s .maincol2-padding {
padding-left:1px;
padding-right:0;
}

.s-c-s #rightcol {
padding-left:2px;
}

#topbar3 {
height:68px;
margin-right:-5px;
font-size:12px;
position:relative;
z-index:1;
}

#topbar a:hover,#botbar a:hover {
color:#fff;
text-decoration:none;
}

#home-button {
line-height:50px;
background:url(http://computers-bg.appspot.com/static/topbar-div.png) 300% 50% no-repeat;
position:absolute;
left:0;
top:0;
}

a.login-button-desc {
background:url(http://computers-bg.appspot.com/static/user-icon-d.png) 0 50% no-repeat;
margin-left:16px;
padding:2px 14px 2px 20px;
}

#accessibility {
float:right;
z-index:5000;
background:url(http://computers-bg.appspot.com/static/topbar-div.png) 0 50% no-repeat;
line-height:50px;
position:relative;
padding-left:15px;
}






.textsizer-desc {
float:left;
color:#ccc;
display:block;
padding:0 15px 0 0;
}











.componentheading {
background:url(http://computers-bg.appspot.com/static/catbar-bg.png) 0 100% repeat-x;
margin:0 -14px;
padding:9px 15px;
}

.contentheading {
font-weight:400;
line-height:140%;
background:url(http://computers-bg.appspot.com/static/catbar-bg.png) 0 100% repeat-x;
margin:0 -14px 14px;
padding:6px 15px;
}


.article-info-surround {
background:#fff;
border-bottom:1px solid #ccc;
margin:-14px -14px 10px;
padding:1px 0;
}

.article-info-surround2 {
background:#f0f0f0;
padding:10px 14px;
}

p.articleinfo {
font-size:90%;
color:#444;
margin:0;
}

span.createdby {
display:block;
}












#leftcol .side-mod h3 {
background:url(http://computers-bg.appspot.com/static/module-h3.png) 0 100% repeat-x;
border-bottom:1px solid #ccc;
margin:0;
padding:13px 15px;
}

#rightcol .side-mod h3 {
background:url(http://computers-bg.appspot.com/static/module2-h3.png) 0 100% repeat-x;
border-bottom:1px solid #ccc;
margin:0;
padding:13px 15px;
}

.moduletable h3,h3.module-title {
margin-top:0;
font-size:130%;
}




#mainmodules4.spacer.w99 .block {
width:99.8%;
}





#botbar3 {
height:52px;
margin-right:-5px;
position:relative;
}


#mainmodules4 {
color:#999;
}


#footerbar3 {
height:50px;
margin-top:3px;
}


a.top-button-desc {
background:url(http://computers-bg.appspot.com/static/top-icon-d.png) 0 50% no-repeat;
margin-left:16px;
color:#ccc;
padding:0 14px 0 20px;
}

#copyright {
float:right;
color:#666;
padding:15px;
}







fieldset {
border-left:0;
border-right:0;
border-top:0;
border-bottom:1px solid #ddd;
margin:10px 0 20px;
}

a img {
border:0;
}


legend {
font-size:120%;
}























input.button {
font-size:100%;
cursor:pointer;
padding:3px 5px;
}























#searchmod-surround {
background:url(http://computers-bg.appspot.com/static/module-h3.png) 0 100% repeat-x;
margin-bottom:3px;
border-bottom:1px solid #bbb;
padding:13px 10px;
}

#leftcol #searchmod-surround {
background:url(http://computers-bg.appspot.com/static/module-h3.png) 0 100% repeat-x;
}

#searchmod {
background:url(http://computers-bg.appspot.com/static/searchmod-m.png) 0 0 no-repeat;
}

#searchmod .inputbox {
background:none;
border:0;
padding-top:2px;
padding-left:22px;
}


















a.readon-main {
font-size:12px;
cursor:pointer;
}




#bottom ul {
padding-left:10px;
list-style:none;
margin:0;
}

#bottom ul li a {
background:url(http://computers-bg.appspot.com/static/bottom-arrow.png) 0 4px no-repeat;
padding-left:16px;
padding-bottom:5px;
display:block;
}

#bottom ul li:hover a {
background:url(http://computers-bg.appspot.com/static/bottom-arrow2.png) 0 4px no-repeat;
color:#fff;
text-decoration:none;
}


a,#logo:hover,a.readon-main:hover {
text-decoration:none;
}

#main-content-surround {
position:relative;
}

#bl.corner {
bottom:0;
left:0;
}

.side-mod .module,#mainmodules4 .moduletable,.block.full .moduletable {
padding:15px;
}

.leftmenu {
background:#fff;
}

.s-c-s .colmask {
background:#f0f0f0;
}

.s-c-s #leftcol {
padding-right:1px;
}

#topbar,#botbar {
margin-left:0;
margin-right:0;
}

#topbar2,#botbar2 {
margin-left:0;
}

#topbar a,#botbar a,#mainmodules4 a {
color:#ccc;
}

#login-button,#top-button {
float:right;
line-height:50px;
background:url(http://computers-bg.appspot.com/static/topbar-div.png) 0 50% no-repeat;
}


#leftcol,#rightcol {
padding:1px;
}


.spacer .block,#mainmodules4.spacer .block {
float:left;
}



#mainmodules4 {
overflow:hidden;
}




#bottom {
background:#303030;
}





#roksearch_search_str {
width:150px;
}



/* This is the Main Logo */
#logo {background: url(http://computers-bg.appspot.com/static/logo.png) 0 0 no-repeat;}

/* Top Bar */
#topbar {background: url(http://computers-bg.appspot.com/static/topbar-m.png) 0 0 repeat-x;}

/* Main Body */
body {background: #E6E6E6;}
#page-bg {background: url(http://computers-bg.appspot.com/static/page-bg.png) 0 0 repeat-x;}

/* Bottom Section */
#botbar {background: url(http://computers-bg.appspot.com/static/topbar-m.png) 0 0 repeat-x;}
#footerbar {background: url(http://computers-bg.appspot.com/static/module2-h3.png) 0 0 repeat-x;}




pre {
background:#f6f6f6;
border-top:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
border-left:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
padding:10px;
}

blockquote {
display:block;
font-style:italic;
font-size:120%;
line-height:150%;
width:auto;
background:#f6f6f6;
border-top:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
border-left:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
margin:15px 0;
padding:10px 20px;
}

















.blog_nav {
margin-top:15px;
padding-top:5px;
border-top:1px solid #CCC;
}

.blog_nav_archive {
margin-top:15px;
padding-top:5px;
}

.alignleft {
float:left;
}

div.blog-post-wrapper {
margin-bottom:20px;
}

div.blog-post-wrapper .contentheading {
border-top:1px solid #CCC;
}

.readon_blog_wrapper {
float:right;
margin-right:20px;
}

.readon_blog_m {
background:url(http://computers-bg.appspot.com/static/form-input-w.png) 0 0 no-repeat;
width:79px;
height:24px;
cursor:pointer;
border:none;
overflow:hidden;
text-align:center;
color:#333;
line-height:24px;
margin-bottom:5px;
float:left;
padding:0 0 4px;
}

a.readon-main:hover {
color:#333;
}


.article-info-surround-archive {
background:#fff;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
margin:-14px -14px 10px;
padding:1px 0;
}










#rightcol div.side-mod div.module ul {
margin-top:0;
padding-left:15px;
list-style-type:none;
}

#leftcol .widget .module ul {
padding-left:20px;
margin-top:0;
}




ol.commentlist {
list-style:none;
padding-left:0;
color:#444;
overflow:hidden;
margin:0 -14px 14px;
}

li.comment_alt {
background:#F0F0F0;
}

li.single-comment {
border-bottom:1px solid #CCC;
padding:15px 20px;
}

.commenttext {
float:left;
width:90%;
}

.commenttext p {
padding-right:15px;
}

.form_button_send input.button {
background:url(http://computers-bg.appspot.com/static/form-input-w.png) 0 0 no-repeat;
width:79px;
height:24px;
cursor:pointer;
border:none;
overflow:hidden;
text-align:center;
color:#333;
line-height:24px;
margin-bottom:5px;
padding:0 0 4px;
}

.form_user_text_field {
width:98%;
height:150px;
border:1px solid #CCC;
background:#F0F0F0;
}



form#commentform input {
margin-bottom:10px;
}

form#commentform textarea {
font-family:Arial, Verdana;
font-size:100%;
padding:5px;
}


.alignright,.comment_author_gravatar,.form_button_send {
float:right;
}


ul.menu222 {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:1.1em;
font-family:Verdana,Helvetica,Arial,sans-serif;
margin:0;
padding:0;
}

ul.menu222 li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu222 li a {
float:left;
color:#A79787;
text-decoration:none;
height:33px;
padding:3px 9px 0;
font-weight:normal;
}

ul.menu222 li a:hover {
color:#fff;
text-decoration:none;
}



/*ORANGE*/
ul.menu222.orange li a:hover {
background-color:#none;
}
.wpp-thumbnail {
display:inline;
float:left;
margin:0 5px 0 0;
border:none;
}
/*
     FILE ARCHIVED ON 12:07:56 Dec 21, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:32:23 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.491
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.009
  cdx.remote: 6.403
  LoadShardBlock: 67.35 (3)
  PetaboxLoader3.datanode: 70.645 (4)
  PetaboxLoader3.resolve: 142.143 (2)
  load_resource: 169.252
*/